    create table reservation (
       id bigint generated by default as identity,
        company_name varchar(64) not null,
        duration bigint not null,
        start_time timestamp not null,
        user_name varchar(128) not null,
        zone_id varchar(255) not null,
        staff_id bigint,
        primary key (id)
    )